/* Global CSS */
/* Global CSS */
#top-banner-message {
    font-family: Arial,'Open Sans',sans-serif;
    font-weight: 600;
    font-size: 14px;
    color: #495157;
    padding: 10px 0;
    background-color: #fff;
    text-align: center;
    display: block;
    border-bottom: 2px solid #dcdddd;
    margin-bottom: 10px;
}

*, input {
font-family: 'Roboto', sans-serif;
}

i {
    border-width: 0 3px 3px 0;
    display: inline-block;
    padding: 3px;
}
.two-thirds p {
    font-size: 1em;
}

#page .inner-content h1 {
    margin: 0px;
}

#sorting {
    padding: 5px 0;
}

#page .delivery-notice {
    margin: 18px 0px;
    padding: 6px 6px 6px 15px;
    background: #ddd;
    color: #333;
    font-size: 0.65em;
    font-weight: 600;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    max-width: 75.5%;
}

.delivery-notice h3 {
    font-size: 16px;
    padding: 0px;
    margin: 0px;
}

.delivery-notice p {
    margin: 0px;
    padding: 0px;
}



button { border:none; }

.sale-strip {

background: #d3d3d3;
text-decoration: none;
-webkit-box-shadow: inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);
box-shadow:         inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);
    padding: 14px;
    padding: 5px;
}

#nav-top {
    
-webkit-box-shadow: inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);
box-shadow:         inset -4px -6px 5px -5px rgba(50, 50, 50, 0.75);

}

#nav-top ul.menu li.lvl1 {
    margin: 0 10px;
    background-image: none;
    border-right: none;
    padding-right: 0px;
    margin: 0 -2px;
}

#nav-top ul.menu li.lvl1:last-child {
    border-right: none;
}

#nav-top ul.menu li.lvl1:hover {
    background-image: none;
    background: #fff;
    box-shadow: inset 0 -7px 9px -7px rgba(0,0,0,0.4);
}

#nav-top ul.menu li.lvl1>a>span:hover {
        color: #fff;
}
#nav-top ul.menu li.lvl1>a>span {
        color: #fff;
}
#nav-top ul.menu li.lvl1>a>span:active {
        color: #fff;
}
#nav-top ul.menu li.lvl1:hover>a>span {
        color: #495157;
}
#nav-top ul.menu li.lvl1>a {
    font-size: 1em;
    padding: 9px 9px 9px 9px;
}

#promotions .swiper-slide a.entire-link {
    display: block;
    float: left;
    margin-left: 60px;
    text-decoration: none;
}

#recentproducts, #related-products {
    padding: 40px 0 40px 0;
    clear: both;
}
header#header a.logo img {
     width: 150px;   
    }
#recentproducts>h2, #related-products>h2 {
    border-top: 1px solid #d1d3d3;
    font-size: 24px;
    color: #495157;
    margin: 0;
    padding: 0 0 0 30px;
    border-bottom: 0px solid #d1d3d3;
    line-height: 100px;
}

#recentproducts ul, #related-products ul {
    list-style-type: none;
    padding: 0;
    display: table;
    table-layout: fixed;
    margin-top: 0;
    border-bottom: 0px solid #d1d3d3;
    width: 100%;
}

#recentproducts ul li, #related-products ul li {
    display: block;
    float: left;
    width: 20%;
    margin: 10px 0 0 10px;
    position: relative;
    text-align: center;
    min-height: 340px;
    font-weight: bold;
    color: #ea263a;
    font-size: 20px;
    border: 1px solid #d1d3d3;
    box-sizing: border-box;
    padding-bottom: 10px;
    padding-top: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#recentproducts ul li.product a .name h2, #related-products ul li.product a .name h2 {
    padding: 0 10% 0px 10%;
    width: 100%;
    color: #495157;
    text-align: left;
    font-size: 0.8em;
    height: 100% !important;
    overflow: hidden;
}

#recentproducts ul li:first-child, #related-products ul li:first-child {
    border-left: 1px solid #d1d3d3;
}
#recentproducts ul li:first-child, #related-products ul li:last-child {
    border-right: 1px solid #d1d3d3;
}

#recentproducts ul li.product a .price, #related-products ul li.product a .price {
    color: #ea263a;
    font-size: 0.8em;
    text-align: left;
    padding: 0 10% 4px 10%;
}

.help-desk-icons-wrapper ul#help-desk-icons-container li {
    border: 1px solid #d1d3d3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 10px 0 0 10px;
    width: 31%;
}

.help-desk-icons-wrapper ul#help-desk-icons-container li:nth-child(3n) {
    border-right: 1px solid #d1d3d3;
}
.help-desk-icons-wrapper ul#help-desk-icons-container li:nth-last-child(-n+1) {
    border-bottom: 1px solid #d1d3d3;
}
.help-desk-icons-wrapper ul#help-desk-icons-container li .text {
    font-size: 1em;
}

.customer-services-icons-wrapper ul#customer-services-icons-container li {
    border: 1px solid #d1d3d3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 10px 0 0 10px;
    width: 31%;
}

section.uppercontent.customer-services {
    padding: 0px 20px 60px 20px;
}

html {
line-height: 1.4;
}
#prodthumbnails ul li.product a .name h2 {
line-height: 1.15em;
    font-size: 16px;
}

.product-btn-container {
    margin-top: 10px;
    margin-bottom: 20px;
    font-size: 0.8em;
}

.product-btn-container a {
    text-decoration: none;
    color: #ea263a;
    background: #fff;
    padding: 6px;
    border: solid 1px;
}

#page h1.main {
padding: 30px 0px 10px 20px;
}
#page.home {
max-width: 100%;
}
.uppercontent-inner {

}
.uppercontent {
padding: 0px 20px 5px 20px;
}
.lowercontent {
padding: 20px 20px 20px 20px;
border-top: 1px solid #d1d3d3;
    
}

.lowercontent.homepage {
    
   -webkit-box-shadow: inset 0px 102px 33px -87px rgba(64,64,64,0.23);
-moz-box-shadow: inset 0px 102px 33px -87px rgba(64,64,64,0.23);
box-shadow: inset 0px 102px 33px -87px rgba(64,64,64,0.23);
    border: solid 0px #fff;
    padding-top: 60px;
    background: #f8f8f8;
}
.inner-content {
padding: 5px 20px;
}
#promotions .swiper-slide {

/* background: #888 url(/images/2017-layout/banners/background-wifi_light.png) no-repeat 200px bottom; */

background: none;

background-image: radial-gradient(circle, #636364, #535353, #434343, #343434, #252525);

}
#promotions .swiper-slide h2 {
line-height: 1.15;
/* color: #333; */
}
#promotions .swiper-slide h3 {
/* color: #333; */
}

#page .inner-content {
    margin: 0px auto;
    max-width: 1310px;
}
#reasons ul li:last-child {
margin: 0 0 0 5.5%
}
.navigation-customer-services-internal .uppercontent-inner {

font-size: 1em;
line-height: 1.4em;

}

#subsections .name {

bottom: 20px;
background: #000;

}

#page_147 #subsections li {
    width: 25%;
}

.additional-videos-container {
width: 100%;
position: relative;
}
.additional-video {
width: 45%;
float: left;
position: relative;
}

#youtube-videos-gallery {

    position: relative;
    width: 100%;
    height: 100%!important;
    padding-bottom: 0!important;
    margin-bottom: 0!important;
    text-align: center;
    
}

#youtube-videos-gallery iframe {
    position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100% !important;
}

p.video_note {
    text-align: left;
    font-size: 0.8em;
    max-width: 70%;
    font-weight: bold;
}

#gallery{
    max-width: 655px;
    margin-top: 0px;
}

#gallery .gallery-main {
    margin-bottom: 45px;
    border: solid 2px #ddd;
    padding: 15px;    
}

#gallery .gallery-main .power_rating {
    margin: 10px;
}
#gallery .gallery-main .zoom-in {
    margin: 10px 0 0 -50px;
}



#subsections .name h2 {
font-size: 1em;
}
.question {
font-weight: bold;
}
.container {
max-width: 1310px;
margin: 0 auto;
}
  .full {
        width: 100%;
        clear: both;
        padding: 50px 0 30px 0;
    }
  .full-top {
        width: 100%;
        clear: both;
        padding: 5px 0 30px 0;
      display: table;
    }
    .product a.highlight {
        text-decoration: none;
        text-align: center;
        color: #fff ; 
        line-height: 26px;
    }
    .product a.highlight h4 {
        margin: 0 0 0 0;
    }
    .product a.highlight p {
        font-weight: 400;
        margin: 0 0 0 0;
    }
    .half-left {
        width: 50%;
        float: left;
        padding-right: 20px;
padding-left: 20px;
}
  .half-right {
        width: 50%;
    float: right;
      padding-left: 20px;
    padding-right: 20px;}
.half-left.border {
            border-right: solid 3px #333;
    background:#d3d3d3;
    min-height: 430px;
}
.half-right.border {
        border-left: solid 3px #333;
        background:#d3d3d3;
        min-height: 430px;
}
.half-right img {
    width: 75%;
}
.half-left img {
    width: 75%;
}
.half-right img.full {
    width: 100%;
    padding: 0px;
}
.text-right {
text-align: right;
}
.text-center {
text-align: center;
}
figcaption {
font-weight: 700;
}
h4.step {
margin-bottom: 0px;
}
p.step {
margin-top: 0px;
}
#promotions .swiper-slide h4 {
    font-family: 'Roboto', sans-serif;
}
#promotions .swiper-slide h3 {
    font-family: 'Roboto', sans-serif;
}
#page_54 #happy-customers {
    margin-bottom: 50px;
    background: #ddd;
    height: 290px;
    padding: 15px;
    clear: both;
}
#page_54 ul#home-four-link-boxes li {
    width: 23.5%;
    margin-top: 10px;
    background-size: contain;
    background-repeat: no-repeat;
    height: 0;
    padding-top: 23%;
    margin-left: 10px;
    color: #333;
}
#page_54 ul#home-four-link-boxes li a {
    min-height: 0px;
}
#page_54 ul#home-four-link-boxes li:hover {
    color: #fff;
}
#page_54 ul#home-four-link-boxes a {
}
#page_54 ul#home-four-link-boxes li:hover .name h2:before {
    background-color: #333;
}
#page_54 ul#home-four-link-boxes li .name h2:before {
    background: #fff;
    border-bottom: solid 3px #333;
}
.trustpilot-carousel {
    margin: 30px 0 30px 0;
}
i.sig {
    border: solid 0px #fff;
}
/*
.right {
    transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
}
.left {
    transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
}

.up {
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
}

.down {
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
*/
#delivery-method .methods ul li {
    padding: 30px !important;
    border: solid;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    }

#delivery-method .methods ul li.selected {
    border-color: #222;
    border: solid 2px #ddd;
    padding: 30px !important;
}
#delivery-method .methods ul li.selected:before {
content: "Selected";
}

.order-product .notify-me {
    position: relative;
    right: 0; 
    top: 0;
    padding: 0 10px;
    background: #ea263a;
    color: #fff;
    font-size: 0.875em;
    cursor: pointer;
    clear: both;
    width: fit-content;
    max-width:-webkit-fit-content;
    /* margin-left: 15px; */
    /* margin-bottom: 20px; */
}

header#header {text-align: left}
header#header .bounds {
    margin: 0 auto 0px auto;
}
header#header .award-winning {
    font-weight: bold;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin-top: -2px;
    color: #ccc;
    background-color: #fff;
    border-color: #fff;
    /* width: 231px; */
    text-align: center;
    padding: 14px 0 0 0;
}
header#header .award-winning a {
   text-decoration: none;
    color: #495157;
}
header#header .award-winning:hover {
    color: #ccc;
}

ul.login-menu {
    display: block;
    float: right;
    -webkit-margin-before: 0.2em;
    -webkit-margin-after: 0.2em;
}

li.login-menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    float: left;
    margin-left: 2px;
   
}

li.login-menu a.login-link {
    color: #fff;
    text-decoration: none;
    padding: .675rem .75rem .175rem .75rem;
    font-size: 0.8em;
    font-weight: bold;
    line-height: 1.5;
    margin-top: -.375rem;
    border:1px solid #b7b7b7; 
    -webkit-border-radius: 3px; 
    -moz-border-radius: 3px;
    border-radius: 3px;
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #9e9e9e), color-stop(1, #a6a6a6));
	background:-moz-linear-gradient(top, #808080 5%, #a6a6a6 100%);
	background:-webkit-linear-gradient(top, #808080 5%, #a6a6a6 100%);
	background:-o-linear-gradient(top, #808080 5%, #a6a6a6 100%);
	background:-ms-linear-gradient(top, #808080 5%, #a6a6a6 100%);
	background:linear-gradient(to bottom, #808080 5%, #a6a6a6 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#a6a6a6',GradientType=0);
	background-color:#9e9e9e;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	border:0px solid #d6d6d6;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	text-decoration:none;
	text-shadow:0px 1px 0px #2f6627;
}

li.login-menu a.login-link { 
    
    display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
    margin-top: -.475rem;
    padding: .675rem .75rem .175rem .75rem;
  border: 1px solid rgba(211,211,211,1);
  -webkit-border-radius: 0.2em;
  border-radius: 0.2em;
 font-size: 0.8em;
    font-weight: bold;
    color: rgba(114,114,114,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: nowrap;
  background: rgba(234,234,234,1);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) , 0 1px 0 0 rgba(0,0,0,0.298039) ;
  box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) , 0 1px 0 0 rgba(0,0,0,0.298039) ;
  text-shadow: 0 1px 0 rgba(255,255,255,0.8) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
    
}

li.login-menu a.login-link:hover { 

 cursor: pointer;
  border: 1px solid rgba(178,178,178,1);
  color: rgba(76,76,76,1);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) inset, 0 1px 0 0 rgba(0,0,0,0.298039) ;
  box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) inset, 0 1px 0 0 rgba(0,0,0,0.298039) ;
  -webkit-transform: none;
  transform: none;
    
}


/*
li.login-menu a.login-link:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #808080), color-stop(1, #9e9e9e));
	background:-moz-linear-gradient(top, #808080 5%, #9e9e9e 100%);
	background:-webkit-linear-gradient(top, #808080 5%, #9e9e9e 100%);
	background:-o-linear-gradient(top, #808080 5%, #9e9e9e 100%);
	background:-ms-linear-gradient(top, #808080 5%, #9e9e9e 100%);
	background:linear-gradient(to bottom, #808080 5%, #9e9e9e 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#808080', endColorstr='#9e9e9e',GradientType=0);
	background-color:#808080;
}
*/

li.login-menu button {
     display: inline-block;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
    margin-top: -.475rem;
    padding: .80rem .75rem .175rem .75rem;
  border: 1px solid rgba(211,211,211,1);
  -webkit-border-radius: 0.2em;
  border-radius: 0.2em;
 font-size: 0.8em;
    font-weight: bold;
    color: rgba(114,114,114,1);
  -o-text-overflow: clip;
  text-overflow: clip;
  white-space: nowrap;
  background: rgba(234,234,234,1);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) , 0 1px 0 0 rgba(0,0,0,0.298039) ;
  box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) , 0 1px 0 0 rgba(0,0,0,0.298039) ;
  text-shadow: 0 1px 0 rgba(255,255,255,0.8) ;
  -webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  -o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
  transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1) 10ms;
}


li.login-menu button:hover {
	
 cursor: pointer;
  border: 1px solid rgba(178,178,178,1);
  color: rgba(76,76,76,1);
  -webkit-box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) inset, 0 1px 0 0 rgba(0,0,0,0.298039) ;
  box-shadow: 0 0 1px 1px rgba(255,255,255,0.8) inset, 0 1px 0 0 rgba(0,0,0,0.298039) ;
  -webkit-transform: none;
  transform: none;
}





#basketbox .checkout {
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    float: right;
    padding: 10px 50px 10px 26px;
    background-image: url(/images/2017-layout/common/add-to-basket-button-icon.png);
    background-repeat: no-repeat;
    background-position: 7px 5px;
    position: relative;
    clear: both;
    float: right;
    min-width: 180px;
    padding: 10px 0;
    color: #fff;
    font-size: 0.875em;
    background: #46797a;
    text-transform: uppercase;
    text-align: center;
    background-image: url(/images/2017-layout/common/add-to-basket-button-icon.png);
    background-repeat: no-repeat;
    background-position: 7px 5px;
    margin-bottom: 10px;
}


#basketbox .currencies {
    width: inherit;
    float: right;
    margin: 4px 4px 0 0;
}
#basketbox .currencies a img {
    max-width: 50px;
}
#basketbox .currencies a.active img {
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}


ul.login-menu .currencies {
    width: inherit;
    float: right;
    margin: 0px 4px 0 0;
}
ul.login-menu .currencies a {
    text-decoration: none;
}
ul.login-menu .currencies a img {
    max-width: 40px;
    padding: 3px;
}
ul.login-menu .currencies a.active img {
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    border: 2px solid #ea263a;
}

#searchbox {
    margin-bottom: 12px;
}
#searchbox .searchbox-submit {
        top: 11px;
        width: 42px;
        height: 42px;
    }
.contact-details {
     -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    /* border: solid 1px #808080; */
    padding: 5px;
    margin-left: 20px;
}

header#header .contact-details .tel {
    font-size: 1.5em;
    
}
header#header .award-loginbox-toggles {
    margin-bottom: 10px;
}


.tabs-panes a {
    text-decoration: underline;
}


@media only screen and (max-width: 600px) {
   .half {
	width: 100%;
}
  .half-left {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    .half-right {
        width: 100%;
        padding-right: 0px;
        padding-left: 0px;
    }
    
    
    
    #page_54 ul#home-four-link-boxes li {
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height: 350px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    }
    
    #page h1.main {
    font-size: 28px!important;
    padding: 20px 0 0 10px!important;
    border-bottom: 0!important;
}   
    figure {
        margin: 1em 0px;
    }
    #page_54 ul#home-four-link-boxes li {
        width: 100%;
    }
    .additional-video {
        width: 100%;
    }
    #related-products ul li {
        width: 100%;
        display: block;
    }
    #basketbox .checkout {
        width: 180px;
        margin-bottom: 10px;
    }
    .currencies-wrap {
    margin-top: 8px;
    }
    header#header .logo {
    width: 50%;
    float: left;
    padding-left: 10px;
    }
    header#header .searchbox-basketbox {
        width: 45%;
        float: right;
    }
    .mobile-top-nav-toggle {
    border-top: none;
    }
    .mobile-top-nav-toggle .text {
        float: left;
        padding-top: 12px;
        display: block;
    }
    .mobile-top-nav-toggle .mobile-menu {
        display: block;
        width: 55px;
        float: left;
    }
    ul {
        -webkit-padding-start: 5px;
    }
    ul.login-menu {
        float: left;
    }
    li.login-menu a.login-link {
        padding: .400rem .10rem;
        
    }
    .currencies-wrap {
        margin-top: 2px;
    }
    .mobile-top-nav-toggle .form-wrap input[type=submit] {
        top: 0px;
        height: 42px;
    }
}


@media (min-width: 860px) {
    #nav-top ul.menu { 
        margin: 0 auto;
    }
        #nav-top ul.menu li.lvl2 { 
        margin-top: 6px;
    }
        #nav-top .flyout ul.col {
        
    }
    #nav-top ul.menu li.lvl2>a.patio-heaters { 
        border-bottom: 0px solid #929497;
        padding: 0px;
    }


    #nav-top ul.menu li.lvl2>a.patio-heaters span { 
    padding-left: 6px;
    }
        #nav-top .flyout {
        min-width: 310px;
    }
        #nav-top .flyout .title {
        padding: 4px 6px;
        border-bottom: 1px solid #929497;
        background: #666;
        color: #fff;
        font-weight: 600;
    }
        #nav-top .flyout ul {
    }


}
/* Cascaded CSS */

/* Page Inline CSS */


/* Cascaded CSS */

/* Page Inline CSS */
#subsections {
    display: block;
    overflow: hidden;
	float: none;
}


/* Header Amends 2019 */
ul.login-menu { padding-left: 0; }

#basketbox .items-value .items, #basketbox .items-value .value {
    margin-top: 1px;
}

header#header .award-winning {
    float: none;
    overflow: hidden;
    padding: 9px 10px 0 0;
    text-align: left;
}

@media screen and (max-width: 1174px) {

    header#header .award-loginbox-toggles {
        padding-left: 10px;
        margin-bottom: 15px;
    }

    header#header .searchbox-basketbox {
        padding-right: 10px;
    }
    ul.login-menu {
        padding-right: 4px;
    }
}

@media screen and (max-width: 1030px) {
    #nav-top .flyout {
        border-top: 7px solid #d1d3d3;
    }
}

@media screen and (max-width: 860px) {

    .mobile-top-nav-toggle .text {
        padding-left: 10px;
    }
    
}

@media screen and (max-width: 775px) {

    header#header .award-winning {
        width: 100%;
        padding: 5px 0 0 0;
    }

    #page_54 ul#home-four-link-boxes li {
        width: 31.333333%;
    }
}

@media screen and (max-width: 680px) {

    header#header .logo {
        padding-bottom: 10px;
    }
    .mobile-top-nav-toggle .form-wrap {
        padding-right: 6px;
    }
}

@media screen and (max-width: 600px) {
    #page_54 ul#home-four-link-boxes li {
        width: 47.5%;
        background-size: contain;
    }
}

@media screen and (max-width: 500px) {

    #basketbox .items-value {
        display: block;
    }

}

@media screen and (max-width: 460px) {
   
    header#header .award-loginbox-toggles {
        padding-left: 6px;
    }
    li.login-menu a.login-link {
        font-size: 0.7em;
    }  

}

@media screen and (max-width: 400px) {
    #page_54 ul#home-four-link-boxes li {
        width: 95%;
    }
}

@media screen and (max-width: 375px) {
    .mobile-top-nav-toggle .form-wrap {
        min-width: 170px;
    }

    #basketbox .checkout {
        height: 42px;
        width: 110px;
        min-width: 110px;
    }
    #basketbox .checkout span {
        display: none;
    }
}